using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Platnosci.Controllers
{
    [HandleError]
    public class HomeController : Controller
    {
        public ActionResult Index(string id, string flaga)
        {
            return RedirectToAction("LogOn", "Account");
            //return View();
        }

        public ActionResult About()
        {
            return View();
        }
    }
}
